body {
	background-image:url(/images/natural_paper.png);
	padding: 15px;
}

.navbar .navbar-brand {
    max-height: 73px;
    overflow: visible;
    padding: 5px;
}

#termscontainer  {
	text-align:justify;
	background-color:white;
	border-radius:5px;
}

#termscontainer ol { 
	counter-reset: item;	
}

#termscontainer li { 
	display: block;
	position: relative;
	font-weight:bold;
}

#pad {
	padding-top: 20px;
}

#termscontainer li h4 { 
	padding-top: 0px;
	margin-top: 0px;
}

#termscontainer li p { 
	font-weight:normal;
}

#termscontainer li:before
{
	content: counters(item, ".") " ";
	counter-increment: item;
	position: absolute;
	margin-right: 100%;
	right: 10px;
}

#aboutcontainer {
	text-align:justify;
	background-color:white;
	border-radius:5px;
	padding: 15px;
}

#contactcontainer {
	text-align:justify;
	background-color:white;
	border-radius:5px;
	padding-bottom:15px;
}

#bylinecontainer {
	text-align:justify;
	background-color:white;
	border-radius:5px;
}

.dictionary {
	padding: 20px;
    text-align:justify;
	background-color:white;
	border-radius:5px;
	margin-bottom: 20px;
}

.dictlatin {
	font-family: Georgia, "Times New Roman", Times, serif;
	font-style: italic;
	vertical-align: bottom;
}

.dictword {
	float:left;
	padding-right:20px;
}

.dictdefn {
	clear:both;
	padding-bottom:20px;
}

